/*
Theme Name: WHY Child
Description:
Version: 1.0
Author: HARVEST
Author URI: https://harvest.agency
Template: why
*/

@import url('//fonts.googleapis.com/css?family=Satisfy|Slabo+27px|Poppins:400,500,600,700,900');

/*Add your own styles here:*/
body { font-family: 'Slabo 27px', serif !important; font-size: 18px; line-height: 21px !important; }
.logo a img{ margin-top: -1px; width: 260px; height: 95px;}
.header-scrolled .logo a img{ margin-top: -7px; max-height: 55px !important;}
.header-scrolled #header_main{ padding: 7px 0px 0px 7px;}
.av_font_icon.av-icon-style-border .av-icon-char{ border-color: transparent !important; background-color: #eb9516 !important;}
.av_font_icon.av-icon-style-border .av-icon-char:before, .av_icon_caption.av-special-font{ color: white !important; text-transform: none !important;}
#footer .widget, .textwidget{ text-align: center !important; color: #a2a5b4 !important;}
#footer{ padding: 0px !important;}
.textwidget h3{color: #a2a5b4 !important; font-size: 16px !important;}
.slideshow_caption{ width: 100% !important;}
.slideshow_align_caption::after{ display: block; background: url(../../uploads/2017/08/w_big.png) no-repeat center center; width: 296px; height: 195px; content: ''; text-align: center; margin: 151px auto 0px auto;  }
#text-5 .textwidget, #text-5 .textwidget a{font-size: 20px !important; line-height: 32px !important;}
@media only screen and (min-width: 1300px) {
	.baseline{ position: absolute; top:0px; left:330px; display: block; }
}
#header_main > .container .main_menu ul > li > a{ font-size: 17px !important; font-family: 'Poppins', sans-serif; font-weight: 400; text-transform: uppercase;}
#header_main > .container{ max-width: 1000px !important;}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2, .avia-caption-title{ text-transform: inherit !important;}
.avia-caption-title { font-size: 60px !important; text-shadow: 0px 1px 12px rgba(0, 0, 0, 0.46); font-family: 'Poppins', sans-serif; font-weight: 400 !important;}
.home #pictos .avia_image { min-height: 70px; min-width: 200px; max-height: 70px; margin-bottom: 25px;}
.home .avia-builder-el-last .avia_image{  max-height: 100px !important; margin-top: -20px !important; margin-bottom: 15px !important;}
.home #blog .avia_image{ max-height: inherit !important; margin-top: inherit !important; overflow:hidden !important; margin-bottom:  inherit !important;}
.avia-animated-number{  border-radius: 50%; background-color: white; width: 175px; height: 175px; display: inline-table; clear: none; margin: 10px; padding: 55px 25px 25px 25px; font-family: 'Poppins', sans-serif;}
.avia-animated-number-content p{ font-size: 14px !important;}
#chiffres .container{ max-width: 100% !important;}
.post-meta-infos {display: none;}
h1, .avia-section h2, .av-layout-grid-container h2{ color: #f18f4e !important; font-family: 'Slabo 27px', serif !important; margin-bottom: 20px;} 
.avia-section{ min-height: 70px !important;}
h4 { font-family: 'Slabo 27px', serif !important; color: #172983 !important;}
h3{ color: #172983 !important; font-family: 'Poppins', sans-serif; font-weight: 500 !important; }
#advanced_menu_toggle, #advanced_menu_hide{ display: none;}
blockquote{ border: 0px solid black !important; padding-left: 0px !important; font-family: 'Satisfy', cursive !important; color: #172983 !important; font-size: 22px !important;}
.home blockquote em{ font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important; text-transform: uppercase !important; font-style: normal !important; color: #8d8d8d !important;}
.av-layout-grid-container h3{ font-size: 24px; font-family: 'Slabo 27px', serif !important; }
.av-layout-grid-container h3 em{ font-size: 16px; font-family: 'Slabo 27px', serif !important; font-style: normal !important;}
#cercle { position: relative;  display: block;  }
#cercle .container{ position: absolute;  display: block; max-width: 100% !important; z-index: 100; top: -150px; }
#cercle .av_textblock_section { width: 338px; height: 338px; margin-left: auto; margin-right: auto; background-color: rgba(214, 214, 214, 0.89) !important; border-radius: 50%;    padding-top: 20px; }
#cercle.avia-section{ min-height: 0px !important;}
#cercle h3{ color: white !important; font-size: 28px; font-family: 'Poppins', sans-serif;  line-height: 20px !important;
    margin-top: 31px !important; }
#cercle h3 em{ color: black !important; font-size: 12px !important; font-style: normal !important; line-height: 12px !important; margin-top: 10px !important;}
.page-id-22 .avia_image, .page-id-2591 .avia_image{ height: 100px !important;}
.page-id-22 h2, .page-id-2591 h2{ margin-bottom: 12px !important;}
.widgettitle { color: #a2a5b4 !important;}
.av-layout-grid-container, .main_color{ border: 0px solid black !important;}
#top .av-siteloader-wrap{ background-color: #e3e2df !important;}
#blog .av_one_third.first{ border-right: 2px solid #b5b5b5;}
/* .el_after_av_one_third{ margin: 17px 0px !important;} */
.av-icon-char{-webkit-animation: avia_fade_move_down 2s ease-in-out infinite; animation:avia_fade_move_down 2s ease-in-out infinite; }
h2.av-special-heading-tag { color: #1b2c84 !important;}
.widget h3.widgettitle{    text-transform:   inherit !important;}
.widget.widget_media_image img{ width: 200px; height: 70px; opacity: .6; }

#media_image-3 img{ width: auto !important;}
.textwidget a{ text-transform: capitalize; font-family: 'Poppins', sans-serif; font-size: 20px !important; }
.big-preview.single-big{/* display: none !important; */}
.av-language-switch-item{ display: none !important;}

#blog h3{ color: #817d7c !important; font-size: 25px !important; font-family: 'Poppins', sans-serif !important; font-weight: 400 !important; line-height: 32px !important; }

#blog h2{ font-family: 'Poppins', sans-serif !important; font-size: 20px !important; font-weight: 400 !important; }

body div .avia-button{ font-family: 'Poppins', sans-serif; font-weight: 400 !important; font-size: 20px !important; }

.blog-categories.minor-meta{ text-align: left !important; margin-bottom: 25px !important; }
.blog-categories.minor-meta a{ color: #817d7c !important; }
.post-meta-infos{ display: none !important;}
.post-title.entry-title{ color: #172983 !important; font-family: 'Poppins', sans-serif !important; font-weight: 500 !important; font-size: 20px !important;}
#blog .av-flex-placeholder{ width: 0px !important;}
#blog .flex_column{ padding: 0px 4% !important;}

#blog .flex_column:last-child .blog-categories.minor-meta a{ color: white !important; }
.avia-testimonial-content a strong{ color: #f18f4e !important;}
.avia-testimonial-content a { color: #817d7c !important; text-decoration: none !important;}
/* .slide-meta{ display: none !important;} */
.slide-content .blog-categories.minor-meta{display: none !important;}
.html_elegant-blog .more-link{ border: 0px solid black !important; margin: 0 !important; text-align: left !important;width: auto !important; color: #172983 !important;}
.av-submenu-container a{ font-family: 'Poppins', sans-serif !important; font-weight: 500 !important; font-size: 14px !important; color: #172983 !important; }
.av-submenu-container .container{ border-bottom: 1px solid #dcdcdc !important;}
.grid-entry .inner-entry{  box-shadow: none !important; }
/* .grid-entry .inner-entry:after{ content: ""; height: 70%; display: inline-block; background-color: #d9d9d9; position: absolute; width: 1px; top: calc( 50% - 50% ); } */
#footer .container{ max-width: 100% !important;}
#footer .av_one_third{ margin-left: 0px !important;}
#footer .av_one_third{ width: 50%;}
#footer .av_one_third:last-child{ width: 25%;}
#footer .av_one_third:first-child{ width: 25%;}
#footer .flex_column.av_one_half{ display: inline-block; clear: none !important;}
#footer .widget{ margin: 0px !important;}
body .column-top-margin{margin-top: 5px !important;}
.av-main-nav > li > a{ padding: 0 15px !important;}
.entry-content{ font-size: 17px; line-height: 20px;}
.social_bookmarks{ text-align: center !important;}
#top .social_bookmarks li{float: inherit !important; display: inline-block !important;}
.custom-html-widget a:before {
    font-family: 'entypo-fontello'!important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: normal;
    speak: none;
}
.custom-html-widget li.av-social-link-linkedin a:before {
	content: '';
}
.custom-html-widget li.av-social-link-twitter a:before {
	content: '';
}
#blog .avia-image-container-inner, #blog .avia_image, #blog .av-image-caption-overlay{width: 100%;}
.copyright{ text-align: right;}
footer .container{text-align: right;}
#socket .copyright{ float: right !important;}
.avia-fullwidth-portfolio .sort_width_container{ border: 0px solid black !important;}
#top .avia-smallarrow-slider  .avia-slideshow-arrows a {
    display: block;
    text-decoration: none;
    color: #fff;
    visibility: visible;
    position: absolute;
    width: 60px;
    text-align: center;
    height: 60px;
    line-height: 62px;
    font-size: 25px;
    top: 50%;
    z-index: 99;
    overflow: hidden;
    text-indent: -600%;
}
#top .avia-slideshow-arrows a.next-slide{
	right: 0;
}
#top .avia-smallarrow-slider  .avia-slideshow-arrows a.{
	left: 0 !important;
}
body:not(.single) .image-overlay, body:not(.single) .slide-image, body:not(.archive) .image-overlay, body:not(.archive) .slide-image, body:not(.home) .image-overlay, body:not(.home) .slide-image{ max-height: 200px !important; overflow: hidden;}
.html_elegant-blog .avia-content-slider .slide-entry-title{ font-size: 1em !important;}
.home #blog{ background-color: #e3e2df;}
.template-blog  .post-title.entry-title{  text-transform: uppercase !important;}
.home .av-vertical-delimiter{ border-color: white !important;}
.home .flex_column.avia-builder-el-last .entry-content{ color: white; }
.side-container-comment-inner{ display: none !important;}
.comment-entry  .comment_container{display:none !important;}
.single .image-overlay{ display: none !important;}
.avia-slideshow-arrows a:before{ background: inherit !important; line-height: inherit !important;}
#top .avia-smallarrow-slider  .avia-slideshow-arrows a.prev-slide{ left: 0 !important;}
#top .avia-smallarrow-slider  .avia-slideshow-arrows{ width: 100% !important; top:50px !important;}
#top .avia-smallarrow-slider  .avia-slideshow-arrows a{
    top: 0;
    margin-top: -1px;
    color: inherit;
    opacity: 0.1;
    font-size: 45px;
}
#top .no_margin.av_one_fifth{ width: 18% !important;}
#top .avia-smallarrow-slider .slide-entry-wrap  { margin-left: 70px;}
.avia-content-slider .avia-smallarrow-slider-heading{      display:  inherit !important;width: 110% !important; margin-left: -5% !important; }
.avia-content-slider .slide-entry-wrap  { margin-left: 0 !important;}
.slide-entry-excerpt.entry-content{ text-align: justify;}
#footer .textwidget a{ text-transform: uppercase !important;}
.html_elegant-blog #top .big-preview{ max-height: 400px; overflow: hidden;}
 .news-thumb{ padding: 0px !important; border: 0px solid black !important; background: none !important; width: 80px !important; height: auto !important;} 
 #top .news-thumb img{ width: 200px !important; height: auto !important;}

.avia_textblock{ line-height: 1.4em !important;}

p { margin:0.2em 0 ;}
body .widget .cool-tag-cloud .ctcblue .ctcleft a, body .widget .cool-tag-cloud .ctcblue .ctcleft .tag-cloud-link{background:none!important;padding: 0 10px 0 10px!important;}
body .widget .cool-tag-cloud .ctcleft a:hover {
	margin: 0 4px 4px -2px!important;
	display: inline-block!important;
	height: 25px!important;
	line-height:22px!important;
	text-decoration: none!important;
	padding: 0 10px 0 10px!important;
	text-shadow: 1px 1px 0 rgba(256,256,256,0.4)!important;
	white-space: nowrap!important;
	position: relative!important;
	border-color: none!important;
	border:none!important;
	background: none !important;
} 
.cool-tag-cloud .ctcblue .ctcleft a:hover{ background: none !important; 	}

.news-headline{  font-family: 'Poppins', sans-serif !important; font-weight: 400 !important;  }

#top .news-wrap li{ border-bottom: 1px solid #e0e0e0; margin-bottom: 15px; margin-top: 15px; padding: 8px 0px 9px 0px;}
.read-more-link a{ background-color: #f18f4e; padding: 5px 5px !important; border-radius: 5px !important; display: block !important; color: white !important; top: inherit !important;}
.read-more-link { display: table-cell !important; top: inherit !important; margin-top: 20px !important;}
.html_elegant-blog .more-link{ margin-top: 15px !important; color: white !important;}
.textwidget{ margin-top: 20px !important;}

.image-overlay-inside{ display: none !important;}

.big-preview.single-big{ margin-bottom: 30px !important;}
.widget_media_image img{ max-height: 108px !important; width: auto !important;}
.widget_media_image{ display: inline-table !important;}
.widget_media_image .logof{ height: 70px !important; width: 150px !important; position: relative !important; left: auto; /* margin-left: -40px !important; */}
.image-overlay.overlay-type-extern{ display: none !important;}

.gform_widget{ background-color: #e9e9e9; padding: 12px;}
#field_3_3 .gfield_label{ display: none !important;}
.home .av-layout-grid-container .avia-builder-el-first{ border-right: 1px solid #949494;}
#media_image-4{ width: 100%;}
/* #footer .widget#media_image-5{ margin-left: 45px !important;} */
.avia-content-slider .slide-entry-excerpt, .avia-content-slider .slide-entry-excerpt h6{ overflow: visible !important;}
#temoignages .avia-content-slider-inner{ min-height: 400px !important;}
.page-id-765 .newsbox{display: none !important;}
.html_elegant-blog .avia-content-slider .slide-meta{ margin-top: 10px !important;}
main .avia-slideshow-arrows{display: none !important;}

@media only screen and (max-width: 768px){
	#cercle .av_textblock_section{
		display: none;
	}
	.av-small-hide.av-mini-hide{
		display: none !important;
	}
	.widget_media_image .logof{
		margin-left: 0px;
	}
	#media_image-5 img, #media_image-6 img{ float: right !important; }
	
}

@media only screen and (min-width: 769px){
	.av-desktop-hide.av-medium-hide{
		display: none !important;
	}

}
@media only screen and (min-width: 1025px){
	.widget_media_image .logof{
		margin-left: -40px !important;
	}
}

@media only screen and (min-width: 400px) and (max-width: 1024px){
	#footer .widget_media_image img{ /* width: 100% !important; */}
	#footer .av_one_third:last-child .widget.widget_media_image{display: inline-block !important; float: left !important;  clear: none !important; width: 30% !important; /* text-align: left !important; */}
	#footer .widget#media_image-5{margin-left: 10px !important;}
	#footer .av_one_third:last-child .widget.widget_media_image#media_image-6 { width: 20% !important;}
}

.widget_media_image a{ text-align: center !important;}

@media only screen and (max-width: 400px){
	
	#footer .widget#media_image-5{margin-left: 10px !important;}
	.widget_media_image .logof{ margin: auto 0;}
	.widget_media_image img{ max-height: 90px !important;}
	.cookie-notice-container a{display: block !important; padding: 10px !important;}
	a#cn-accept-cookie{ max-width: 49% !important; display: inline-block !important;}
	a#cn-more-info{ max-width: 49% !important;display: inline-block !important;}
}
.grid-image, .slide-image{ cursor: default !important;}
.cookie-notice-container a{ color: white !important;}
a#cn-accept-cookie{ color: #172983 !important }
a#cn-more-info{ background: #172983 !important; color: white !important; text-shadow: none !important; }
.widget_categories .cat-item{ display: inline-block !important;}
.widget_categories .cat-item:after{ content: "  |  "; display: inline-block; width: 5px;}
.avia-builder-el-last .avia_textblock h4{ font-size: inherit !important;     font-family: 'Poppins', sans-serif !important; font-weight: 500 !important;}
.gform_confirmation_message{margin-top: 30px; font-size: 28px !important;
    text-align: center !important;
    color: black  !important;}